The correct answer is Ambiguous, because 001100=cd(001+100)=aba(00+11+00).4

a 00

b 11

c 001

d 100

0

## Search found 11 matches

- Sun Apr 12, 2009 1:29 pm
- Forum: Volume 116 (11600-11699)
- Topic: 11604 - General Sultan
- Replies:
**7** - Views:
**1615**

### Re: 11604 General Sultan

The another example is following:

- Fri Oct 31, 2008 12:37 am
- Forum: Volume 115 (11500-11599)
- Topic: 11544 - Recruiter's Problem
- Replies:
**12** - Views:
**2039**

### Re: 11544 - Recruiter's Problem

I got AC using almost same method with sunny. I used dinic and runtime was 1.7s. (too slow) > I removed each edge in increasing order I think binary search may be more fast, but I do not try. (Let first worker preferred 10 jobs. If max-flow with only first 5 edges for first worker less than max-flow...

- Mon Oct 27, 2008 7:13 am
- Forum: Volume 115 (11500-11599)
- Topic: 11544 - Recruiter's Problem
- Replies:
**12** - Views:
**2039**

### Re: 11544 - Recruiter's Problem

How about this case?

Input:

1

10 10

1 1 1 1 1 1 1 1 1 1

1 2

1 3

1 4

1 5

1 6

1 7

1 8

1 9

2 1 10

10 1 2 3 4 5 6 7 8 9 10

Output:

Case #1:

10 applicant(s) can be hired.

1 2

2 3

3 4

4 5

5 6

6 7

7 8

8 9

9 1

10 10

- Sat Oct 25, 2008 3:30 am
- Forum: Volume 115 (11500-11599)
- Topic: 11531 - Solve the Broken Maze
- Replies:
**15** - Views:
**6769**

### Re: 11531 - Solve the Broken Maze

In my DP, I culculate all possible states from 1st column to k-th column using all possible states from 1st column to (k-1)-st column, where states have 8 elements, for example, states (from 1st column to k-th column) have information that is if we go right 2nd row from left of 1st column, where we ...

- Fri Oct 24, 2008 5:56 pm
- Forum: Volume 115 (11500-11599)
- Topic: 11531 - Solve the Broken Maze
- Replies:
**15** - Views:
**6769**

### Re: 11531 - Solve the Broken Maze

Finally, I managed to get AC!

Indeed the solution is DP, but it is a bit difficult and complex for me (without help).

Thanks for help.

Indeed the solution is DP, but it is a bit difficult and complex for me (without help).

Thanks for help.

- Mon Oct 20, 2008 5:05 pm
- Forum: Volume 115 (11500-11599)
- Topic: 11531 - Solve the Broken Maze
- Replies:
**15** - Views:
**6769**

### Re: 11531 - Solve the Broken Maze

Try these cases.

I cannnot solve this problem correctly too.

I have no idea..., can anyone give me some advice? TIA

Correct answers may be "Try." & "Don't Try." & "Don't Try."3

10

XXXBAAAAAA

XXXBAAABXX

XXXXXXBAXX

AAAAAAABAA

4

XBBX

AABA

XBBX

XXXX

7

AABBABX

XBAAABX

XBAAAAA

XXBBXXX

I cannnot solve this problem correctly too.

I have no idea..., can anyone give me some advice? TIA

- Sat Sep 20, 2008 2:25 pm
- Forum: Volume 114 (11400-11499)
- Topic: 11489 - Integer Game
- Replies:
**9** - Views:
**4048**

### Re: 11489 - Integer Game how to solve?

Try this.peterkwan wrote:I am getting WA all the time. Please help to give some critical inputs. Thanks.

input:

output:6

443

4444

44444

44455

44555

45555

Case 1: T

Case 2: S

Case 3: T

Case 4: S

Case 5: S

Case 6: T

- Sun May 25, 2008 8:03 am
- Forum: Volume 114 (11400-11499)
- Topic: 11449 - Go Alonso go!
- Replies:
**8** - Views:
**1820**

### Re: 11449 - Go Alonso go!

If we start the race from the pit line, initial fuel can be arbitrary. (K can be less than C)

I first got WA because of it.

I first got WA because of it.

- Sun May 18, 2008 11:50 pm
- Forum: Volume 114 (11400-11499)
- Topic: 11454 - Very well informed domino player
- Replies:
**9** - Views:
**3324**

### Re: 11454 Domino, Sample I/O also Wrong?

I got W=13322980, L+T=18554528 for (2,0) during the contest.

I also cannot get sample output

I also cannot get sample output

- Wed Mar 07, 2007 7:37 am
- Forum: Volume 111 (11100-11199)
- Topic: 11194 - Stone Grid
- Replies:
**7** - Views:
**2794**

- Sun Feb 25, 2007 3:22 pm
- Forum: Bugs and suggestions
- Topic: Problem C (ACM ICPC World Finals Warmup 2)
- Replies:
**1** - Views:
**1915**

### Problem C (ACM ICPC World Finals Warmup 2)

i got WA with 2 decimal places, but i got AC with 6 decimal places.

(and i got WA with 7 decimal places.)

problem description is wrong?

or its my mistake?

(and i got WA with 7 decimal places.)

problem description is wrong?

or its my mistake?

> Output

> For each test case, print the case number and the minimum radius, to 2 decimal places.